# Command: To

To Definition:

Dictates the range of values for a FOR ... NEXT loop.

Parameter Description:

See example

Command Description:

Use the TO command to tell your FOR ... NEXT loop which numbers the variable should be assign to during the loop. If you count down instead of up, you must use a negative STEP value. The values must be integer values. See example.

Example:

; Print numbers 10 to 1 For t = 10 to 1 Step -1 Print t Next

Index